{
  "app_key": "app_10086062555",
  "isv_private_key": [
    {
      "store_type": "file_p12",
      "cert_type": "SM2",
      "value": "config/4421256739.pfx",
      "password": "123456"
    }
  ],
  "server_root": "https://openapi.yeepay.com/yop-center",
  "yos_server_root": "https://yos.yeepay.com/yop-center",
  "yop_public_key": [
    {
      "store_type": "file_cer",
      "cert_type": "RSA2048",
      "value": "config/certs/yop_platform_rsa_cert_290297451928.cer"
    }
  ],
  "yop_cert_store": {
    "enable":true,
    "lazy":false
  },
  "http_client": {
    "connect_timeout": 10000,
    "read_timeout": 30000,
    "max_conn_total": 200,
    "max_conn_per_route": 100
  }
}
/*

"app_key": "app_10086066206",
秘钥: "MIGTAgEAMBMGByqGSM49AgEGCCqBHM9VAYItBHkwdwIBAQQggXJnzSm9p+7ENkEgG3CtFPX3lVBeNYWQ3opOdP6ni/2gCgYIKoEcz1UBgi2hRANCAAQoXBavXcjK+p+0eAvQylP+Q1XjztEUK8HJZ518oSyfcIu7TjkgDkv1Bjdh0F1AJlRplWhv7Kf8JOyzsSA+/yQ5"
公钥： MFkwEwYHKoZIzj0CAQYIKoEcz1UBgi0DQgAEKFwWr13IyvqftHgL0MpT/kNV487RFCvByWedfKEsn3CLu045IA5L9QY3YdBdQCZUaZVob+yn/CTss7EgPv8kOQ==

"app_key": "app_10086062555",
秘钥: MIGTAgEAMBMGByqGSM49AgEGCCqBHM9VAYItBHkwdwIBAQQgzsZ3+LzkLHTJ7cD/nvsYgvMsaE5cqELSrgVcbGSF4u+gCgYIKoEcz1UBgi2hRANCAASnuftvXO3ZeM0JbkI2tG72mMfdd6nWYjhK59Szp4lDhMyuAJinixMkMfmow3DvcTu0d+gv6QPH7eaJQMZabvUa
公钥：MFkwEwYHKoZIzj0CAQYIKoEcz1UBgi0DQgAEp7n7b1zt2XjNCW5CNrRu9pjH3Xep1mI4SufUs6eJQ4TMrgCYp4sTJDH5qMNw73E7tHfoL+kDx+3miUDGWm71Gg==

CFCA:{
  私钥: MIGTAgEAMBMGByqGSM49AgEGCCqBHM9VAYItBHkwdwIBAQQg0R6BbZZeK++i8MFM72GQMQ8vZKpPg3YWHR1mSDEulrWgCgYIKoEcz1UBgi2hRANCAATmrDkcCyGrN4NlQQdAeAEHh6UbJGH19u2P+1n65FYJpDVsAXlEwoNZrBbwlu9TVH8JAbuTDaTAA/5rVfuEqOkq
公钥：MFkwEwYHKoZIzj0CAQYIKoEcz1UBgi0DQgAE5qw5HAshqzeDZUEHQHgBB4elGyRh9fbtj/tZ+uRWCaQ1bAF5RMKDWawW8JbvU1R/CQG7kw2kwAP+a1X7hKjpKg==
}


- app_key: 应用标识
- aes_secret_key: 应用密钥。当认证鉴权机制为RSA时请忽略该项；当认证鉴权机制为对称、Basic时需要提供
- yop_public_key: YOP平台公钥，当认证鉴权机制为非对称时需要提供，不需要修改
    - store_type: 存储类型，目前仅支持string
    - cert_type: RSA2048/RSA4096
    - value: 密钥文本
- yop_cert_store:
	- enable: true/false，默认true，是否将YOP国密证书存储本地
	- path: /path/to/be/store/in 存储路径，默认值：/tmp/yop/certs，请确保该路径有赋予读写权限

- isv_private_key（list）: ISV 私钥，当认证鉴权机制为非对称时需要提供
    - store_type:
        - string: 密钥文本
        - file_p12: p12格式的密钥文件
    - cert_type: RSA2048/SM2
    - value: 如果store_type为string，则该值为密钥文本；如果store_type为file_*，则该值为密钥文件路径
    - password: 如果p12需要密码

- isv_encrypt_key（list）: ISV 对称加密密钥，用于解密平台证书和商户通知，配置多个时按顺序重试
    - store_type: 存储类型，目前仅支持string
    - cert_type: SM4，目前仅支持该算法
    - value: 密钥文本

- httpclient:
    - connect_timeout: 全局连接超时，默认值：30*1000
    - read_timeout: 全局读取超时时间，默认值：30*1000
    - max_connections: 最大连接数，默认值：50
- server_root: 同步API请求地址。默认值：https://openapi.yeepay.com/yop-center
- yos_server_root: YOS API 请求地址。默认值：https://yos.yeepay.com/yop-center
- async_server_root: 异步API请求地址。默认值：https://asyncapi.yeepay.com/yop-center
- proxy:
    - host: 代理服务器IP
    - port:  代理服务器端口，默认值：-1
    - username: 代理账号
    - password: 代理密码
    - domain: 代理域
    - workstation: 代理工作站
- protocol_version: 协议版本，默认：yop-auth-v2
- config_version: 配置文件版本
*/
